html,
body {
  margin: 0;
  padding: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

main {
  padding: 1rem;
}

.canvas-container {
  display: flex;
  flex-direction: column;
  align-items: center;

  margin: auto;
}
.projects-title {
  text-align: center;
}
.canvas-title {
  text-align: center;
  padding: 1.5rem;
}
.project-description {
  text-align: center;
  width: 65%;
  margin-bottom: 1rem;
}

.project-description a {
  display: block;
  word-break: break-all;
}

canvas {
  margin-top: 1rem;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

@media (max-width: 768px) {
  main {
    padding: 0 1rem;
  }
  .project-description {
    width: 90%;
  }
  #canvas {
    transform: scale(0.6);
  }
  .slider-container {
    width: 100%;
  }
}
